+++
title = 'สัปดาห์นี้ใน BOINC #23 - การทำงานร่วมกันจำนวนมาก'
date = 2023-07-17T03:53:04+07:00
draft = false
+++

![cover](/cover/23_LotsofCollab.jpg)
อัปเดตความเคลื่อนไหวในวงการ BOINC ในช่วงวันที่ 15 ถึง 28 กรกฎาคม

## 🌏 โปรเจกต์ต่าง ๆ

### Gerasim-ODLK1

หนึ่งในโปรเจกต์ของทีมวิจัย ODLK1/LatinSquares นั่นคือ Symmetric Tuples from Sequential Primes ได้เปิดตัวแล้วที่ Gerasim@home คุณสามารถเข้าร่วมได้โดยการเปิดใช้งานแอป Get Symmetrical Tuples ที่โปรเจกต์ Gerasim@home ได้ทันที

### Gerasim-NumberFields

ทางโปรเจกต์ได้ประมวลผลงาน DS16x12 ของ Subfield 7 มาจำนวนหนึ่งแล้ว คาดว่าน่าจะใช้เวลาอีกประมาณ 500 วันจึงจะเสร็จสมบูรณ์

### RakeSearch

การประมวลผล Square #22 ได้เสร็จสิ้นลงแล้ว ทำให้ได้มาซึ่ง Square ที่มี 1185453085 orthogonal mates ขอขอบคุณทุกท่านที่สนับสนุนกันมาตลอด!

### PrimeGrid

ทางโปรเจกต์ได้มีการเฉลิมฉลองสำหรับ Math 2.0 day ด้วยชาเลนจ์ยาว 7 วันตั้งแต่ 8-15 ก.ค. ที่ผ่านมา โดยโปรเจกต์ย่อยที่เข้าร่วมมีเพียง CW-Sieve เท่านั้น

นอกจากนี้ ทางโปรเจกต์ยังได้ค้นพบ GFN19 (6339004^524288+1) และ GFN20 (1963736^1048576+1) ทั้งคู่ได้จัดอยู่ใน The Largest Known Primes Database ของ Chris Caldwell เรียบร้อยแล้ว

### World Community Grid

ทางโปรเจกต์ยังคงศึกษา Biomarkers ที่เกี่ยวกับโรคมะเร็งปอดที่ได้เจอในโปรเจกต์ MCM1 โดยในครั้งนี้ได้มีการกล่าวถึงการทำงานของ Gasdermin B (GSDMB) [ดูรายละเอียดเพิ่มเติมได้ที่นี่](https://www.worldcommunitygrid.org/about_us/article.s?articleId=797)


## ✅ สัปดาห์นี้มีเพียงเท่านี้...

แล้วพบกันอีกครั้งในสัปดาห์หน้า ระหว่างนี้ อย่าลืม Join Team "OpenTech Thailand X Compute4Change" ในโปรเจกต์ที่คุณชื่นชอบล่ะ~!

### 📄 อ้างอิง

http://www.primegrid.com/forum_thread.php?id=10282#164042

http://www.primegrid.com/forum_thread.php?id=10286#164116

http://www.primegrid.com/forum_thread.php?id=10285#164115

https://rake.boincfast.ru/rakesearch/forum_thread.php?id=298#1798

https://boinc.multi-pool.info/latinsquares/forum_thread.php?id=188#3684

https://gerasim.boinc.ru/news/news.aspx?id=131

https://gerasim.boinc.ru/news/news.aspx?id=132

https://www.worldcommunitygrid.org/about_us/article.s?articleId=797

### ติดตามพวกเราได้ที่

- เว็บไซต์ [Compute4Change](https://c4c.techtransthai.org)
- [Compute4Change บน Facebook](https://www.facebook.com/Compute4Change)
- [Compute4Change บน Fediverse](https://a-social.techtransthai.org/compute4change)