+++
title = 'สัปดาห์นี้ใน BOINC #30 - แอปพลิเคชัน Native ใหม่'
date = 2023-09-25T03:53:04+07:00
draft = false
+++

![cover](/cover/30_NewNativeApps.jpg)
อัปเดตความเคลื่อนไหวในวงการ BOINC ในช่วงวันที่ 16 ถึง 22 กันยายน

## 🌏 โปรเจกต์ต่าง ๆ

### SRBase

ทางโปรเจกต์ได้เริ่มทดสอบแอปพลิเคชัน PRST แบบ Native ตัวใหม่แล้ว มีให้ทั้งกับ Sierpinski และ Riesel base อาสาสมัครท่านหนึ่งได้รายงานแล้วว่าสามารถทำงานได้อย่างถูกต้องกับ AMD Ryzen 9 7950X บน Ubuntu Linux

### PrimeGrid

หลังจากที่ได้เป็นประเด็นถกเถียงกันมานาน โปรเจกต์ PPS-MEGA จะปิดตัวลงในวันที่ 19 ตุลาคมนี้ ในขณะที่ PPSE ยังคงดำเนินการต่อเพื่อที่จะไปถึง 1 ล้านหลักต่อไป

### LHC@home

ทางโปรเจกต์ได้มีการปิดปรับปรุงระบบเพื่ออัปเกรดระบบฐานข้อมูลเมื่อวันที่ 18 ที่ผ่านมา ปัจจุบันสามารถใช้งานได้ตามปกติแล้ว

### World Community Grid

ผลการวิเคราะห์มะเร็งรังไข่ของทางทีม MCM ออกมาไม่เหมือนกับที่คาดการณ์ไว้ โดยจะมีการออก Workunits มาเพิ่มเติมตั้งแต่ 25 กันยายนนี้เป็นต้นไป

อย่างไรก็ตาม ทางโปรเจกต์จะมีการปิดปรับปรุงระบบชั่วคราวในวันที่ 26 นี้ คาดว่าจะใช้เวลาประมาณ 1 ชั่วโมง

## ✅ สัปดาห์นี้มีเพียงเท่านี้...

แล้วพบกันใหม่ในสัปดาห์หน้า ระหว่างนี้ อย่าลืม Join Team "OpenTech Thailand X Compute4Change" ในโปรเจกต์ที่คุณชื่นชอบล่ะ~!

### 📄 อ้างอิง

https://srbase.my-firewall.org/sr5/forum_thread.php?id=1803#9045

https://lhcathome.cern.ch/lhcathome/forum_thread.php?id=6040#48568

http://www.primegrid.com/forum_thread.php?id=10342#165341

https://www.worldcommunitygrid.org/about_us/article.s?articleId=801

https://www.worldcommunitygrid.org/about_us/article.s?articleId=802

### ติดตามพวกเราได้ที่

- เว็บไซต์ [Compute4Change](https://c4c.techtransthai.org)
- [Compute4Change บน Facebook](https://www.facebook.com/Compute4Change)
- [Compute4Change บน Fediverse](https://a-social.techtransthai.org/compute4change)